<?php
/*
$lay_w = 15;
$lay_h = 446;

echo('<div style="position: absolute; width: 88px; height: 73px; z-index: 3; left: '.$lay_w.'px; top: '.$lay_h.'px; border: 0px solid #FFFFFF;" id="topsite1">'."\n");
echo('<object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=7,0,19,0" width="88" height="73">'."\n");
  echo('<param name="movie" value="http://topsite.ge/banners/topsite.swf" />'."\n");
  echo('<param name="quality" value="high" />'."\n");
  echo('<embed src="http://topsite.ge/banners/topsite.swf" quality="high" pluginspage="http://www.macromedia.com/go/getflashplayer" type="application/x-shockwave-flash" width="88" height="73"></embed>'."\n");
echo('</object>'."\n");
echo('</div>'."\n");
*/
?>